<?php  include("../header_subnivel1.php");
con_ver();
?>
<script>
function objetoAjax(){
	var xmlhttp=false;
	try {
		xmlhttp = new ActiveXObject("Msxml2.XMLHTTP");
	} catch (e) {
		try {
		   xmlhttp = new ActiveXObject("Microsoft.XMLHTTP");
		} catch (E) {
			xmlhttp = false;
  		}
	}

	if (!xmlhttp && typeof XMLHttpRequest!='undefined') {
		xmlhttp = new XMLHttpRequest();
	}
	return xmlhttp;
}
function ajaxrec1(capa,PASO){

	genAjaxA=objetoAjax();
	genAjaxA.open("POST",PASO,true);
	genAjaxA.onreadystatechange=function() {
		if (genAjaxA.readyState==4) 
			{parent.document.getElementById('rec1').innerHTML = genAjaxA.responseText

			}
		} 
	genAjaxA.setRequestHeader("Content-Type","application/x-www-form-urlencoded");
	genAjaxA.send(null)
} 
</script>
<div align="justify" style="line-height:18px;margin-top:-20px; position:absolute;width: 960px; height:100%;">



<span style="color:#00AF4B">Modificación de Gastos de contenedor &raquo;</span><br /><br />

  <?
 

$id=$_GET['id'];	

$results = mysqli_query("SELECT *  FROM gastos_de_contenedor where id ='".$id."'");
 
$row=mysqli_fetch_array($results);

$referencia_cliente= strtoupper(trim($row['referencia_cliente'])); 
$referencia= strtoupper(trim($row['referencia'])); 
$contenedor= strtoupper(trim($row['contenedor'])); 
$factura= strtoupper(trim($row['factura'])); 
$egreso= strtoupper(trim($row['egreso']));
$fee= strtoupper(trim($row['fee'])); 
 
$liberacion= strtoupper(trim($row['liberacion'])); 
$muellaje= strtoupper(trim($row['muellaje']));

$terrestre= strtoupper(trim($row['terrestre'])); 
$entrega_de_vacio= strtoupper(trim($row['entrega_de_vacio'])); 
$material_adicional= strtoupper(trim($row['material_adicional'])); 
$cambio_de_buque= strtoupper(trim($row['cambio_de_buque'])); 
$cambio_de_peso= strtoupper(trim($row['cambio_de_peso'])); 
$clossing= strtoupper(trim($row['clossing'])); 
?>

<form name="form1" id="form1" method="post" action="guardacambioresumen_gastos_contenedor.php?id=<?=$id?>">
  <table width="490" border="0" cellpadding="1" style="line-height:25px">
    <tr>
      <td height="26"  ><font size="2" face="Arial, Helvetica, sans-serif">
        <input type="hidden" name="referencia" value="<?=$referencia?>" />
        <input type="hidden" name="referencia_cliente" value="<?=$referencia_cliente?>" />
        <input type="hidden" name="contenedor" value="<?=$contenedor?>" />
        Factura</font></td>
      <td height="26"  ><input name="factura" value="<?=$factura?>" type="text"  id="txtitem4" /></td>
    </tr>
    <tr>
      <td height="26"  ><font size="2" face="Arial, Helvetica, sans-serif">Egreso (no cheque o póliza de cheque)</font></td>
      <td height="26"  ><input name="egreso" type="text" value="<?=$egreso?>" id="txtitem3" /></td>
    </tr>
    <tr>
      <td height="26"  ><font size="2" face="Arial, Helvetica, sans-serif">Fee</font></td>
      <td height="26"  ><input name="fee" type="text"  id="txtitem5" value="<?=$fee?>" /></td>
    </tr>
    <tr>
      <td height="26"  ><font size="2" face="Arial, Helvetica, sans-serif">Fecha de pago</font></td>
      <td height="26"  ><input name="fecha_de_pago" type="text"  id="txtitem6" readonly="readonly" value="<?=$fecha_de_pago?>" /></td>
    </tr>
    <tr>
      <td height="26" colspan="2"  ><font size="2" face="Arial, Helvetica, sans-serif"><b>Maniobras</b></font></td>
    </tr>
    <tr>
      <td height="26"  ><font size="2" face="Arial, Helvetica, sans-serif">Liberación</font>&nbsp;&nbsp;</td>
      <td  ><input name="liberacion" type="text"  id="txtitem2" value="<?=$liberacion?>"/></td>
    </tr>
    <tr>
      <td width="81" height="26"  ><font size="2" face="Arial, Helvetica, sans-serif">Muellaje</font></td>
      <td width="81"  ><input name="muellaje" type="text"  id="txtitem" value="<?=$muellaje?>"/></td>
    </tr>
    <tr>
      <td height="26" colspan="3" ><font size="2" face="Arial, Helvetica, sans-serif"><b>Maniobras extra</b></font></td>
    </tr>
    <tr>
      <td height="26"  ><font size="2" face="Arial, Helvetica, sans-serif">Terrestre</font>&nbsp;&nbsp;</td>
      <td  ><input name="terrestre" type="text"  id="txtitem" value="<?=$terrestre?>"/></td>
    </tr>
    <tr>
      <td height="26"  ><font size="2" face="Arial, Helvetica, sans-serif">Entrega de vacio</font></td>
      <td  ><input name="entrega_de_vacio" type="text"  id="txtitem7" value="<?=$entrega_de_vacio?>"/></td>
    </tr>
    <tr>
      <td height="26"  ><font size="2" face="Arial, Helvetica, sans-serif">Material adicional</font></td>
      <td  ><input name="material_adicional" type="text"  id="txtitem9" value="<?=$material_adicional?>"/></td>
    </tr>
    <tr>
      <td height="26"  ><font size="2" face="Arial, Helvetica, sans-serif">Cambio de buque</font></td>
      <td  ><input name="cambio_de_buque" type="text"  id="txtitem10" value="<?=$cambio_de_buque?>"/></td>
    </tr>
    <tr>
      <td height="26"  ><font size="2" face="Arial, Helvetica, sans-serif">Cambio de peso</font></td>
      <td  ><input name="cambio_de_peso" type="text"  id="txtitem11" value="<?=$cambio_de_peso?>"/></td>
    </tr>
    <tr>
      <td height="26"  ><font size="2" face="Arial, Helvetica, sans-serif">Clossing</font>&nbsp;&nbsp;</td>
      <td  ><input name="clossing" type="text"  id="txtitem" value="<?=$clossing?>"/></td>
    </tr>
    <tr>
      <td height="26" colspan="3" ><input type="submit" name="Submit" value="Guardar" />
        <!--onclick="AddSelectOption(parent.document.getElementById('recomendaciones1'),  document.getElementById('txtitem').value,  document.getElementById('txtitem').value, false);
      AddSelectOption(parent.document.getElementById('recomendaciones2'), document.getElementById('txtitem').value,  document.getElementById('txtitem').value, false);
      AddSelectOption(parent.document.getElementById('recomendaciones3'), document.getElementById('txtitem').value,  document.getElementById('txtitem').value, false);
     AddSelectOption(parent.document.getElementById('recomendaciones4'), document.getElementById('txtitem').value,  document.getElementById('txtitem').value, false);document.getElementById('form2').action='guardagastos.php';document.getElementById('form2').submit();" -->
        &nbsp;&nbsp;</td>
    </tr>
  </table>
</form>
  </div>